@charset "shift_jis";

/*
	Site Name:
	Description:
	Version:
	Author:
*/

/*
===== CONTENTS ===========================================

1: universal reset
2: #contents#main ��ʒ�����/h1,h2
   ����main.css�ɂĐ��`

==========================================================
*/

/*===== 1: universal reset =================================

*default.css�ɂĐ��`

============================================================*/

/*===== #contents#main ��ʒ�����/h1,h2 ====================*/

#mainimg {
	height: 120px;
	width: 100%;
	background-image: url(../img/main.jpg);
	background-repeat: no-repeat;
	clear: both;
}
h4{
	margin-top: 10px;
	margin-bottom: 10px;
	color: #1164A9;
	font-size: 14px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #1164A9;
	padding-left: 5px;
}
h5{
	margin-top: 10px;
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding-bottom: 5px;
	color: #FF0000;
	font-size: 13px;
}
td{
	color: #333333;
	font-size: 12px;
	line-height: 125%;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

@charset "shift_jis";


/*===== #contents#main ��ʒ�����/h1,h2 ====================*/
#mainimg {
	height: 120px;
	width: 100%;
	background-image: url(../img/main.jpg);
	background-repeat: no-repeat;
	clear: both;
}

.contents_txt{
	width: 600px;
	overflow: auto;
	display: block;
	margin: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-indent: 0px;
	font-size: medium;
	line-height: 1.5em;
	
}


/*--------------------------------------
�@�e�[�u���b�S�̘g
--------------------------------------*/
.table_blue {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #0085d0;
	border-left-color: #0085d0;
	width: 600px;
	clear: both;
	margin-top: 15px;
	margin-right: 10px;
	margin-left: 10px;
}

/*--------------------------------------
�@�e�[�u���b�w�b�_�[
--------------------------------------*/
.table_blue th {
	font-family: "�l�r �o�S�V�b�N", Osaka, "�q���M�m�p�S Pro W3";
	font-size: medium;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #0085d0;
	margin: 0px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #0085d0;
	border-bottom-color: #0085d0;
	text-align: left;
	vertical-align: middle;
}

/*--------------------------------------
�@�e�[�u���b�w�b�_�[
--------------------------------------*/
.table_blue td.head {
	font-family: "�l�r �o�S�V�b�N", Osaka, "�q���M�m�p�S Pro W3";
	font-size: medium;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #0085d0;
	margin: 0px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #0085d0;
	border-bottom-color: #0085d0;
	text-align: left;
	vertical-align: middle;
	width: 35%;
}

/*--------------------------------------
�@�e�[�u���b�Z��
--------------------------------------*/
.table_blue td {
	font-family: "�l�r �o�S�V�b�N", Osaka, "�q���M�m�p�S Pro W3";
	background-color: #FFFFFF;
	margin: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #0085d0;
	border-bottom-color: #0085d0;
	padding-top: 7px;
	padding-right: 15px;
	padding-bottom: 7px;
	padding-left: 15px;
}


/*--------------------------------------
�@�����i���j
--------------------------------------*/
.font_arrw {
	text-align: center;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	display: block;
	float: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

/*--------------------------------------
�@�e�L�X�g�g
--------------------------------------*/
.txt_box_blue {
	text-align: left;
	font-family: "�l�r �o�S�V�b�N", Osaka, "�q���M�m�p�S Pro W3";
	font-size: medium;
	line-height: 1.3em;
	background-position: left top;
	border: 1px solid #0085d0;
	width: 580px;
	display: block;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin:10px auto;
	overflow: auto;
}

/*--------------------------------------
�@�����i�F�j
--------------------------------------*/
.font_blue {
	color: #0085d0;
}


/*--------------------------------------
�@�{�[�_�[
--------------------------------------*/
.border_dot_glay {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}

/*--------------------------------------
�@�摜
--------------------------------------*/
.niwaki_img_01 {
	display: block;
	width: 598px;
	margin:10px auto;
	border-top-color: #0033CC;
	border-right-color: #0033CC;
	border-bottom-color: #0033CC;
	border-left-color: #0033CC;
}

/*--------------------------------------
�@�e�L�X�g�{�b�N�X
--------------------------------------*/
.txt_box{
	text-indent: 0px;

	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: block;
	overflow: auto;
	clear: both;
	text-align: left;
	padding: 0px;
}

/*--------------------------------------
�@�����b�g�e�[�u���b�T�u�y�[�W
--------------------------------------*/

#merito{
	width:600px;
	margin:10px 5px;
	letter-spacing:0;
	border-right:1px solid #999999;
	border-bottom:1px solid #999999;
}

#merito td{
	border-top:1px solid #999999;
	border-left:1px solid #999999;
}

#merito .had1{
	width:30%;
	padding:10px 0 10px 10px;
	font-size:18px;
	color:#FF0000;
	font-weight:bold;
}

#merito span{
	font-size:15px;
	color:#FF0000;

}

#merito .had3{
	width:30%;
	padding:10px 0 10px 10px;
	font-size:16px;
	color:#FF0000;
	font-weight:bold;
}


#merito .had2{
	width:70%;
	padding:5px 5px;
	font-size:15px;
}

/*--------------------------------------
�@���X�g�b�T�u�y�[�W
--------------------------------------*/

.list_nagare{
	margin:10px 0 5px;
	list-style:none;
	width: 285px;
}

.list_nagare .bangou{
	line-height:0;
	float: left;
	width: 285px;
}

.list_nagare .bangou .atama{
	color:#00A0EA;
	font-size:14px;
	font-weight:bold;
	letter-spacing:1px;
}

.list_nagare .img_sub{
	vertical-align:middle;
	height: 100%;
	float: right;
	margin-top: 0px;
	margin-left: 2px;
	padding: 0 0 7px;

}

.list_nagare .img_sub img{
	padding-bottom:3px;

}

/*--------------------------------------
�@���b�T�u�y�[�W
--------------------------------------*/
.list_box{
	margin-bottom:10px;
	width: 100%;
	border:1px solid #00A0E9;
}

.list_box td{
	border:none;
}

.list_box .title_moji{
	background-color:#00A0E9;
	color:#FFFFFF;
	text-align:center;
	padding:5px 0;
	font-size: 20px;
	font-weight: bold;

}

.list_box .nakami{
	color:#1164A8;
	width: 210px;
	font-size:12px;
	padding:5px 0 5px 10px;

}

.list_box .color{
	color:#D71419;
	padding-left: 5px;
	font-size:15px;
	float:left;
	width:228px;
}

.list_box .bikou{
	padding-left:10px;
	font-size:15px;

}

.list_box .setu{
	margin:3px 5px 0;
	padding:5px 0 5px 10px;
	border-top:1px;
}

.list_box .puran{
	background-color:#00A0E9;
	text-align:center;
	padding:5px 5px;
	color: #FFFFFF;
	font-size: 14px;
}


/*--------------------------------------
�@���i���X�g�b�T�u�y�[�W
--------------------------------------*/


#list_txt{
	color:#0000FF;
	font-size:18px;
	width:100%;
}



#list_txt p{
	margin:-5px 0 ;
	padding:0;
}

#list_txt .kuri{
	color:#1164A9;
	font-weight:bold;
}

#list_txt .ne{
	text-align:right;
	font-weight:bold;
}

#list_txt .kuri span{
	font-size:14px;
	}

#list_txt .ne span{
	font-size:23px;
	padding:0 0px;
}

/*--------------------------------------
�@����b�T�u�y�[�W
--------------------------------------*/


.nagare_waku{
	width:100%;
	margin-top:15px;
}

.nagare_waku .nagare{
	list-style:none;
	margin:10px 0;
}

.nagare_waku .nagare .renban{
	font-size:15px;
	letter-spacing: 0px;
	margin:0;
	border-bottom-color:#1F96D4;
	border-bottom-style: dotted;
	padding-bottom:7px;
	border-bottom-width: 2px;

}

.nagare_waku .nagare .renban font{
	font-size:10px;

}


.nagare_waku .nagare .renban span{
	background-image:url(../../images/14_aicon02.gif);
	background-repeat:no-repeat;
	color:#FFFFFF;
	margin: 10px 0;
	padding:2px 8px;

}

.nagare_waku .nagare .setumeibun{
	padding:5px 0 0;
}

.click-me a{
    font-size: 1.5em;
    font-weight: bold;
	text-align: center;
    background: #EA6D0D;
    color: #fff;
    padding: 15px 0px 12px;
    margin: 10px auto;
    width: 50%;
    border-radius: 40px;
    display: block;
}
.click-me a:hover{
	opacity: 0.5;
}

